				<!-- BEGIN .wrapper -->
				<div class="wrapper">			
					<div class="header-logo">
						<?php
						  $logo=mysql_query("SELECT * FROM logo ORDER BY id_logo DESC LIMIT 1");
						  $link=mysql_fetch_array(mysql_query("SELECT url FROM identitas"));
						  while($b=mysql_fetch_array($logo)){
							echo "<a href='$link[url]'><img src='logo/$b[gambar]'/></a>";
						  }
						?>
					</div>	
					<div class="header-menu">
						<ul>
							<?php
							  $topmenu=mysql_query("SELECT * FROM menu where position='Top' AND aktif='Ya' ORDER BY urutan ASC");
							  while($me=mysql_fetch_array($topmenu)){
								echo "<li><a style='color:orange' href='$me[link]'>$me[nama_menu]</a></li>";
							  }
							?>
						</ul>
						<p>Kami melayani perbaikan mesin mobil anda, auto body repair, painting, penggantian sparepart dengan parts asli, serta jasa mobil derek.</p>
					</div>
					
					<div class="header-addons">
						<div class="header-search">
							<form method="POST" action="hasil-pencarian.html">
								<input type="text" placeholder="Cari Informasi.." name="kata" value="" class="search-input" />
								<input type="submit" value="Search" class="search-button" />
							</form>
						</div>
					</div>
					
				<!-- END .wrapper -->
				</div>

				<div class="main-menu sticky">	
					<!-- BEGIN .wrapper -->
					<div class="wrapper">	
						<ul class="the-menu">
							<?php
								$menu = mysql_query("SELECT * FROM menu where id_parent='0' AND position = 'Bottom' AND aktif='Ya' ORDER BY urutan ASC");
								while($dataMenu = mysql_fetch_assoc($menu)){
									$menu_id = $dataMenu['id_menu'];
									$submenu = mysql_query("SELECT * FROM menu WHERE id_parent='$menu_id' AND aktif='Ya' ORDER BY urutan ASC");
									if(mysql_num_rows($submenu) == 0){
										echo '<li><a href="'.$dataMenu['link'].'">'.$dataMenu['nama_menu'].' </a></li>';
									}else{
										echo '
										<li>
											<a href="'.$dataMenu['link'].'" class="dropdown-toggle" data-toggle="dropdown"><span>'.$dataMenu['nama_menu'].'</span></a>
											<ul>';
											while($dataSubmenu = mysql_fetch_assoc($submenu)){
												echo '<li><a href="'.$dataSubmenu['link'].'">'.$dataSubmenu['nama_menu'].'</a></li>';
											}
										echo '
											</ul>
										</li>
										';
									}
								}
							?>
						</ul>

					<!-- END .wrapper -->
					</div>

				</div>